System.Configuration.Install 1.0.5000.0 2.0.0.0 System.ComponentModel.Component System.ComponentModel.DefaultEvent("AfterInstall") To be added. To be added.
- Constructor
  To be added.
  To be added.
  1.0.5000.0
  2.0.0.0
- Event
  System.Configuration.Install.InstallEventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.Configuration.Install.InstallEventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.Configuration.Install.InstallEventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.Configuration.Install.InstallEventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.Configuration.Install.InstallEventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.Configuration.Install.InstallEventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.Configuration.Install.InstallEventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Event
  System.Configuration.Install.InstallEventHandler To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.ComponentModel.Browsable(false)
  System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden)
  System.Configuration.Install.InstallContext To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.String To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Configuration.Install.InstallerCollection To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Property
  System.Configuration.Install.Installer To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added. To be added. To be added. 1.0.5000.0 2.0.0.0